[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GPG error


I put the clam-av volatile mirror for etch/testing in my sources list
and now I'm getting the following error, when I do "apt-get update":

GPG error: http://secure-testing.debian.net etch/security-updates
Release: The following signatures couldn't be verified because the
public key is not available: NO_PUBKEY 946AA6E18722E71E

Where can I get the gpg-key for clam-av volatile mirror?



Reply to: